.news-list-box{
	width: 960px;
	max-width: 100%;
	text-align: left;
	display: block;
	float: right;
	font-size: 0;
}
.news-list{
	width: 300px;
	max-width: 100%;
	display: inline-block;
	padding: 15px 10px;
	box-sizing: border-box;
	margin: 0 10px;
	margin-bottom: 20px;
	box-shadow: rgba(0,0,0,0.7) 0px 0px 10px;
}
.news-list-img-box{
	width: 100%;
	height: 170px;
	display: block;
	overflow: hidden;
	position: relative;
}
.news-list-img{
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.news-list-title{
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #2d126e;
	padding-top: 5px;
	letter-spacing: 1px;
	overflow: hidden;
    height: 33px;
}

.news-list-time{
	font-size: 12px;
	color: #4c4c4c;
	letter-spacing: 1px;
}
.news-list-text{
	font-size: 14px;
	color: #131313;
	height: 66px;
	overflow: hidden;
	margin-bottom: 10px;
	letter-spacing: 1px;
	text-align: justify;
}
.news-more-box{
	font-size: 13px;
    color: #FFF;
    text-align: center;
    width: 80px;
    line-height: 30px;
    border-radius: 20px;
    background-color: #2d126e;
    margin: 0 auto;
    display: block;
}
.news-more-box:after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #2d126e;
    border-radius: 20px;
}
.news-page-info-box {
    margin-top: 10px;
    display: block;
    float: right;
    width: 900px;
    max-width: 100%;
}
.news-page-info-title {
    font-size: 24px;
    color: #2d126e;
    width: 100%;
    display: block;
   	position: relative;
}
.news-page-info-title:after{
	content: '';
    width: 100%;
    display: block;
    transition: all .4s linear;
    transform: scaleX(0);
    transform-origin: left;
    border-bottom: 1px solid #d2d2d2;
}
.news-page-info-text {
    padding: 20px 0;
    width: 100%;
    display: block;
    line-height: 1.6;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
}
.news-page-info-img{
	width: 100%;
	display: block;
	margin-top: 20px;
}
.news-page-info-text img {
    margin: 0 auto;
    display: block;
}

.news-back{
	clear: both;
	text-align: center;
	color: #FFF;
	font-size: 16px;
	letter-spacing: 1px;
	position: relative;
	width: 120px;
	max-width: 100%;
	background-color: #2d126e;
	line-height: 40px;
	display: block;
	margin: 20px auto;
	transition: all .4s linear; 
}

.news-back:before{
	content: '';
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	background-color: #2d126e;
	transform: rotate(45deg);
	top: calc(50% - 10px);
    left: 5px;
    transition: all .4s linear; 
}